/*--- Avanquest WebEasy Page Style ---*/


.cc52               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc53               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc54               { /* Common */
	font            : italic 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc55               { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc56               { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc57               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e43             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 259.50pt;
	top             :   6.00pt;
	width           : 226.50pt;
	height          :  32.25pt;
	}
div#e42             { /* Necklaces 6 */
	position        : absolute;
	left            : 507.75pt;
	top             :  28.50pt;
	width           :  88.50pt;
	height          :  20.25pt;
	}
span#e41            { /* rpi010003.jpg */
	background      : transparent url(rpi010003.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  49.50pt;
	width           : 170.25pt;
	height          : 741.75pt;
	}
div#e40             { /* Image not actual size  */
	position        : absolute;
	left            :  52.50pt;
	top             : 810.75pt;
	width           : 107.25pt;
	height          :  18.75pt;
	}
div#e39             { /* N01010P-Necklace-Lavende... */
	position        : absolute;
	left            :  19.50pt;
	top             : 838.50pt;
	width           : 165.00pt;
	height          :  90.75pt;
	}
div#e38             { /* N01010P  */
	position        : absolute;
	left            : 131.25pt;
	top             :  61.50pt;
	width           :  47.25pt;
	height          :  15.00pt;
	}
div#e37             {
	position        : absolute;
	left            :  49.50pt;
	top             : 951.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e36            { /* rpi010002.jpg */
	background      : transparent url(rpi010002.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.75pt;
	top             :  48.75pt;
	width           : 161.25pt;
	height          : 744.00pt;
	}
div#e35             { /* N02011P  */
	position        : absolute;
	left            : 309.00pt;
	top             :  59.25pt;
	width           :  47.25pt;
	height          :  15.00pt;
	}
div#e34             { /* Image not actual size  */
	position        : absolute;
	left            : 231.75pt;
	top             : 811.50pt;
	width           : 107.25pt;
	height          :  18.75pt;
	}
div#e33             { /* N02011P-Necklace-Rose Qu... */
	position        : absolute;
	left            : 205.50pt;
	top             : 838.50pt;
	width           : 165.00pt;
	height          :  90.75pt;
	}
div#e32             {
	position        : absolute;
	left            : 242.25pt;
	top             : 948.75pt;
	width           :  72.00pt;
	height          :  23.25pt;
	}
span#e31            { /* rpi010001.jpg */
	background      : transparent url(rpi010001.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             :  93.75pt;
	width           : 237.75pt;
	height          : 698.25pt;
	}
div#e30             { /* Image not actual size  */
	position        : absolute;
	left            : 443.25pt;
	top             : 809.25pt;
	width           : 107.25pt;
	height          :  18.75pt;
	}
div#e29             { /* N08005P  */
	position        : absolute;
	left            : 558.00pt;
	top             : 100.50pt;
	width           :  47.25pt;
	height          :  15.00pt;
	}
div#e28             { /* N08005P-Necklace-Rainbow... */
	position        : absolute;
	left            : 393.00pt;
	top             : 837.75pt;
	width           : 206.25pt;
	height          :  87.00pt;
	}
div#e27             {
	position        : absolute;
	left            : 478.50pt;
	top             : 954.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e26             { /* Home */
	position        : absolute;
	left            : 618.00pt;
	top             :  24.00pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e25             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 618.00pt;
	top             :  43.50pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e24             { /* Health Care Products */
	position        : absolute;
	left            : 618.00pt;
	top             :  86.25pt;
	width           : 107.25pt;
	height          :  13.50pt;
	}
div#e23             { /* Jewelry */
	position        : absolute;
	left            : 618.00pt;
	top             : 103.50pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e22             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 618.00pt;
	top             : 120.75pt;
	width           :  74.25pt;
	height          :  13.50pt;
	}
div#e21             { /* N 2 */
	position        : absolute;
	left            : 618.00pt;
	top             : 138.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 3 */
	position        : absolute;
	left            : 618.00pt;
	top             : 155.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 4 */
	position        : absolute;
	left            : 618.00pt;
	top             : 172.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 5 */
	position        : absolute;
	left            : 618.00pt;
	top             : 189.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 6 */
	position        : absolute;
	left            : 618.00pt;
	top             : 207.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 7 */
	position        : absolute;
	left            : 618.00pt;
	top             : 224.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 8 */
	position        : absolute;
	left            : 618.00pt;
	top             : 241.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 9 */
	position        : absolute;
	left            : 618.00pt;
	top             : 258.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e13             { /* N 10 */
	position        : absolute;
	left            : 618.00pt;
	top             : 276.00pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e12             { /* E(arrings) 1 */
	position        : absolute;
	left            : 618.00pt;
	top             : 293.25pt;
	width           :  69.00pt;
	height          :  13.50pt;
	}
div#e11             { /* E 2 */
	position        : absolute;
	left            : 618.00pt;
	top             : 310.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 3 */
	position        : absolute;
	left            : 618.00pt;
	top             : 327.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 4 */
	position        : absolute;
	left            : 618.00pt;
	top             : 345.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 5 */
	position        : absolute;
	left            : 618.00pt;
	top             : 362.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 6 */
	position        : absolute;
	left            : 618.00pt;
	top             : 379.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 7 */
	position        : absolute;
	left            : 618.00pt;
	top             : 396.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e5              { /* E 8 */
	position        : absolute;
	left            : 618.00pt;
	top             : 412.50pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e4              { /* Bracelets */
	position        : absolute;
	left            : 618.00pt;
	top             : 432.00pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Pendants */
	position        : absolute;
	left            : 618.00pt;
	top             : 452.25pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Rosaries */
	position        : absolute;
	left            : 618.00pt;
	top             : 471.00pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Keyrings */
	position        : absolute;
	left            : 618.00pt;
	top             : 492.00pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
